Kritische Lücke in WordPress-Erweiterung trifft 700.000 Sites

Kritische Lücke in WordPress-Erweiterung trifft 700.000 Sites

Angreifer könnten etwa eigene PHP-Dateien installieren und damit den Server kapern.

add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 1 Jahr

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »